#banner {
	width: 990px;
	height: 390px;
	overflow: hidden;
	background-color: #FFF;
}
#cubos {
	background-color: #000033;
	height: 407px;
	width: 990px;
}
.cube {
	height: 382px;
	width: 316px;
	margin-top: 8px;
	margin-right: 4px;
	margin-left: 8px;
	float: left;
	position: relative;
}
.fonCubo {
	background-image: url(../images/fonCubos.jpg);
	height: 35px;
	width: 316px;
	font-size: 16px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 35px;
	font-style: italic;
}
.textoCube {
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	padding-top: 10px;
	margin-top: 5px;
}
.cube a {
	float: right;
	margin-right: 5px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.cube a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cube p {
	background-color: #00254A;
	height: 85px;
}
